#include "partition.h"

#include <bits/stdc++.h>

using namespace std;



std::vector<int> solve(std::vector<int> A) {
    
    int n = A.size();

    vector<int> ans;
    for(int i = 0; i < n; i++) {
        ans.push_back(i);
    }

    return ans;

}